:root {
    --theme-background-color: white;
    --theme-text-color: black;
    --theme-background-color-tinted: #D0D0D0;
    --theme-box-gradient: linear-gradient(to bottom, #F8F8F8 0%, #D0D0D0 100%);
}

@media (prefers-color-scheme: dark) {
    :root {
        --theme-background-color: black;
        --theme-text-color: white;
	    --theme-background-color-tinted: #202020;
        --theme-box-gradient: linear-gradient(to bottom, #303030 0%, #080808 100%);
    }
}

body
	{
	color:      var(--theme-text-color);
	background: var(--theme-background-color);
	font-family: "Avenir Next Condensed", "Lucida Grande", Verdana, Helvetica, sans-serif;
	}

.h-empty-center-box
	{
	margin: 10px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	}
